@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins' ,sans-serif;
    scroll-behavior: smooth;
}
.toggle
{
    position: fixed;
    top: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    background: #000 url(menu.png);
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1000;
}
.toggle.active
{
    background: #000 url(close.png);
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat;
}
section
{
    padding: 100px;
    min-height: 100vh;

}
.banner
{
    position: relative;
    width: 100%;
    min-height: 100vh;

}

.banner .imgSidebar
{
    position: absolute;
    top: 0;
    left: 0;
    width: 500px;
    height: 100%;

}
.banner .imgSidebar img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner .contentBx,
.sidebar
{
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 500px);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px;
}
.logoText
{
    position: absolute;
    top: 40px;
    left: 100px;
    font-size: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #333;
    color: #fff;
    padding: 0 5px;
}
.banner .contentBx h4
{
    font-size: 1.5em;
    color: #333;
    font-weight: 600;
}

.banner .contentBx h4 span
{
    color: #0dadf7;
    font-size: 1.2em;
    font-weight: 600;
}
.banner .contentBx p span
{
    color: #0dadf7;
    font-size: 1.1em;
    font-weight: 400;
}
.banner .contentBx h2{
    font-size: 1.5em;
    color: #333;
    line-height: 1em;
}

p{
    font-size: 1.1em;
    margin: 20px 0;
    font-weight: 300;
}

.btn
{
    
    background: #0dadf7;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 2px;
}
.sidebar
{
position: fixed;
background: #000;
display: flex;
justify-content: center;
align-items: center;
transition: 0.5s;
padding: 40px;
z-index: 100;
right: -100%;
}
.sidebar.active
{
    right: 0;
}
.sidebar ul
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sidebar ul li
{
    list-style: none;
}
.sidebar ul li a
{
    color: #fff;
    text-decoration: none;
    font-size: 2em;
    margin: 10px 0;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;

}
.sidebar ul li a:hover
{
    color: #0dadf7;

}
.sci 
{
    position: absolute;
    left: 100px;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.sci li
{
    margin-right: 10px;
    list-style: none;
}
.sci li img
{
    transform: scale(0.5);
    opacity: 0.7;
}
.sci li img:hover
{
    transform: scale(1);
    opacity: 1;
}
.title
{
    width: 100%;
    text-align: center;
}
.title h2
{
    position: relative;
    color: #0dadf7;
    font-size: 1.8em;
    font-weight: 700;
    letter-spacing: 1px;
}

.title p
{
    max-width: 700px;
    display: inline-block;

}
.title h2::before
{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 60px;
    height: 3px;
    background: #000;

}
.title.white h2,
.title.white p
{
    color: #fff;
}
.title.white h2::before
{
    background: #fff;
}
.about 
{
    background: #000;

}

.about .content
{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.about .content .textBx
{
    min-width: 49%;
    width: 49%;

}
.about .content .textBx p
{
    color: #fff;
}
.about .content .imgBx
{
   margin-left: 40px;

}
.about .content .imgBx img
{
    max-width: 100%;

}
.services .content
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    
}
.services .content .serviceBx
{
    padding: 40px 20px;
    max-width: 340px;
    margin: 20px;
    transition: 0.5s;
    text-align: center;
    background: #f5f5f5;
}
.services .content .serviceBx:hover
{
    background: #000;
   color: #fff;
}
.services .content .serviceBx img
{
    max-width: 80px;
    transition: 0.5s;
}
.services .content .serviceBx:hover img
{
    filter: invert(1);
}
.services .content .serviceBx h2
{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    transition: 0.5s;
}

.work .content
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;

}
.work .content .workBx
{
    position: relative;
    width: 265px;
    height: 265px;
    margin: 10px;
    transition: 0.5s;
    text-align: center;

}
.work .content .workBx .imgBx,
.work .content .workBx .textBx
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.work .content .workBx .imgBx img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.work .content .workBx .textBx
{
    background: #000;
    opacity: 0;
    transition: 0.5s;

}
.work .content .workBx:hover .textBx
{
    opacity: 1;
}
.work .content .workBx .textBx h3
{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;

}

.work2 .content
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;

}
.work2 .content .imgBx img
{
    position: relative;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;

}
.work2 .content img
{
    position: relative;
    top: 0;
    left: 0;
    width: 400px;
    height: 450px;

}
.work2 .content .serviceBx .img1
{
    position: relative;
    margin: 100px;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
}
.work2 .content .serviceBx .imgBx img
{
    position: relative;
    margin: 10px;
    top: 0;
    left: 0;
    width: 250px;
    height: 200px;
    
}
.work2 .content .serviceBx .imgBx a
{
    position: relative;
    top: 10px;
    right: 165px;
}
.contact
{
    padding-top: 50px;
    background:#f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.contact .col-md-12 a img
{
width: 200px;
height: 200px;
}

footer
{
    padding-top: 5px;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 40px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    background: #111;
    color: #fff;
   
}

@media(max-width: 991px)
{
    .banner .imgSidebar
    {
        display: none;

    }
    .work2 .content
    {
        padding: 10px 5px;
        max-width: 100%;
        width: 100%;
        margin: 5px 0;
    }
    .banner .contentBx, .sidebar
    {
        width: 100%;
        padding: 40px;
    }
    .banner .contentBx h2
    {
        font-size: 1em;
        font-weight: 500;
       
    }
    .logoText
    {
        position: absolute;
        top: 40px;
        left: 40px;
    }
    .toggle
    {
        right: 40px;
    }
    .sci
    {
        left: 40px;
    }
    section
    {
        padding: 40px;
    }
    .about .content
    {
        
        flex-direction: column;

    }
    .about .content .textBx
    {
        min-width: 100%;
        width: 100%;
    }
    .about .content
    {
        
        margin-top: 0px;
    }
    .about .content .imgBx
    {
        
        margin-left: 0;
    }
    .services .content .serviceBx
     {
        padding: 30px 20px;
        max-width: 340px;
        margin: 10px;
    }
    
    .sidebar ul li a
    {
        font-size: 1.5em;
    }
}

@media(max-width: 580px)
{
    .services .content .serviceBx,
    .work .content .workB
     {
        
        padding: 10px 5px;
        max-width: 100%;
        width: 100%;
        margin: 5px 0px;
    }
    .work2 .content
    {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
        width: 100%;
       margin-left: 10px;
       margin-right: 5px;
    }
    .sci
    {
        left: 30px;
    }
    .sci li img
{
    transform: scale(0.3);
    opacity: 0.7;
}
.sci li
{
    margin-right: 0px;
    list-style: none;
}
    .btn
{
    
   
    padding: 0px 10px;
    display: inline-block;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: 2px;
}
p
{
    font-size: .8em;
    margin: 5px 0;
    font-weight: 200;
}
footer
{
    padding-top: 6px;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 30px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 11px;
    background: #111;
    color: #fff;
   
}
.title h2
{
   
    font-size: 1.1em;
    font-weight: 500;
    letter-spacing: 1px;
}

}

@media(max-width: 440px)
{
    
    .work2 .content
    {
        justify-content: center;
        align-items: center;
        padding: 10px 0px;
        max-width: 100%;
        width: 100%;
       margin-left: 10px;
       
        
     
    }
    .work2 .content .serviceBx h2
    {
        font-size: 1em;
        margin: 15px 7;
        font-weight: 250;
    }
    .work2 .content .serviceBx p
    {
        font-size: .8em;
        margin: 30px 15;
        font-weight: 200;
    }
    .sci
    {
        left: 35px;
    }
    .sci li img
{
    transform: scale(0.3);
    opacity: 0.7;
}
.sci li
{
    margin-right: 0px;
    list-style: none;
}
    .btn
{
    
   
    padding: 0px 10px;
    display: inline-block;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: 2px;
}
.title h2
{
   
    font-size: 1em;
    font-weight: 400;
    letter-spacing: .8px;
}


}